RubyGems Navigation menu

aws-sdk-cloudwatchevidently 1.22.0

Official AWS Ruby gem for Amazon CloudWatch Evidently. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.22.0 - January 26, 2024 (65 KB)
  2. 1.21.0 - November 28, 2023 (58 KB)
  3. 1.20.0 - November 22, 2023 (58 KB)
  4. 1.19.0 - September 27, 2023 (58 KB)
  5. 1.18.0 - September 19, 2023 (58 KB)
Show all versions (23 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

f2be9008d6c844cda43e24e8b73775d13abbf269beb22760d8b9e3c16b6da45b

Total downloads 13,582,599

For this version 105,590

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: